# Generated by Django 2.1.1 on 2018-11-26 19:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('uploads', '0005_remove_file_fragment'),
        ('rooms', '0011_auto_20181126_1446'),
    ]

    operations = [
        migrations.AddField(
            model_name='fragment',
            name='files',
            field=models.ManyToManyField(to='uploads.File'),
        ),
    ]
